# translation of cracklib.po to czech
#
# Klara Cihlarova <koty@seznam.cz>, 2003.
# Jan Papez (honyczek) <honyczek@centrum.cz>, 2013.
msgid ""
msgstr ""
"Project-Id-Version: cracklib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-05-07 17:10+0200\n"
"PO-Revision-Date: 2013-09-22 20:36+0200\n"
"Last-Translator: Jan Papez (honyczek) <honyczek@centrum.cz>\n"
"Language-Team: Czech <kde-i18n-doc@kde.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: ../lib/fascist.c:873
msgid "error loading dictionary"
msgstr "chyba při nahrávání slovníku"
